@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700|Open+Sans+Condensed:300,700);
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.4em;
  line-height: 1.35;
  background-color: #eeeeee;
  background-repeat: repeat-y;
  background: -webkit-gradient(linear, left top, right top, from(#eeeeee), to(#dedede));
  background: -webkit-linear-gradient(left, #dedede, #eeeeee);
  background: -moz-linear-gradient(left, #dedede, #eeeeee);
  background: -ms-linear-gradient(left, #dedede, #eeeeee);
  background: -o-linear-gradient(left, #dedede, #eeeeee);
}
.gulfcoast .photo img,
.gulfcoast img.photo {
  max-width: 100%;
}
.gulfcoast h1 {
  font-size: 2.25em;
}
.gulfcoast h2 {
  font-size: 2.0em;
}
.gulfcoast h3 {
  font-size: 1.5em;
}
.gulfcoast h4 {
  font-size: 1.25em;
}
.gulfcoast h5 {
  font-size: 1.1em;
}
.gulfcoast h6 {
  font-size: 0.9;
}
.gulfcoast h1,
.gulfcoast h2,
.gulfcoast h3,
.gulfcoast h4,
.gulfcoast h5,
.gulfcoast h6 {
  font-weight: 700;
  margin: 0 0 12px 0;
  line-height: 1.25;
}
.gulfcoast a {
  color: #2D53A7;
}
.gulfcoast a:hover {
  color: #cc3333;
}
.gulfcoast h1 a,
.gulfcoast h2 a,
.gulfcoast h3 a,
.gulfcoast h4 a,
.gulfcoast h5 a,
.gulfcoast h6 a {
  color: black;
}
.gulfcoast p {
  margin: 0 0 15px 0;
}
.gulfcoast .kicker {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #999;
  text-transform: uppercase;
  font-size: 14px;
}
.gulfcoast p.kicker {
  margin: 0 0 10px 0;
}
.gulfcoast .meta {
  color: #999;
  font-size: 0.8em;
  text-transform: uppercase;
  margin: 0 0 5px 0;
}
.gulfcoast .more,
.gulfcoast .box-link {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #999;
  margin-top: 10px;
  font-size: 13px;
}
.gulfcoast .box-link {
  font-size: unset;
  text-align: right;
}
.gulfcoast  .cover-photo {
  cursor: pointer;
  width: 100%;
  height: 100px;
  background-position: center center;
  background-size: cover;
}

/* Bootstrap reset */
.label {
  border-radius: inherit;
  color: inherit;
  display: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  padding: inherit;
  text-align: inherit;
  vertical-align: inherit;
  white-space: inherit;
}
.lead {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  margin-bottom: inherit;
}

/* Template base */
.gulfcoast {
  padding: 20px;
  margin: 15px auto 20px auto;
  background: white;
  box-shadow: 3px 3px 10px #ccc;
}
.gulfcoast .top-ad {
  margin-bottom: 25px;
}
.gulfcoast header {
  margin-bottom: 20px;
}
@media only screen and (min-width : 992px) {
  .gulfcoast header .rail-links {
    margin-top: 25px;
  }
}
@media only screen and (min-width : 1200px) {
  .gulfcoast header .rail-links {
    margin-top: 35px;
  }
}
.gulfcoast header .wx {
  font-size: 0.8em;
}
.gulfcoast header .wx img {
  max-height: 25px;
}
.gulfcoast header .wx #details {
  text-align: center;
  font-size: x-large;
  text-decoration: bold;
}
.gulfcoast header .wx #logo {
  float: left;
}
.gulfcoast .publications {
  margin-top: 20px;
  border-top: 1px solid #DEDEDE;
}
@media only screen and (min-width : 768px) {
  .gulfcoast .publications {
    text-align: center;
  }
  .gulfcoast .publications img {
    height: 36.5px;
    margin-top: 20px;
  }
}
@media only screen and (min-width : 992px) {
  .gulfcoast .publications {
    text-align: left;
  }
  .gulfcoast .publications img {
    height: 28px;
  }
}
@media only screen and (min-width : 1200px) {
  .gulfcoast .publications img {
    height: 36.5px;
  }
}
.gulfcoast .page-body {
  margin-bottom: 25px;
  width: 66.6666666666%;
}
.gulfcoast aside.page-rail {
  font-size: 90%;
  text-align: center;
}
.gulfcoast aside.page-rail p.kicker {
  text-align: left;
}

.gulfcoast aside.page-rail img {
  vertical-align: baseline !important;
  padding-bottom: 2px;
}

.gulfcoast aside .search .screen {
  background: #efefef;
  padding: 7px;
  font-size: 0.9em;
}
.gulfcoast aside .search input {
  position: relative;
  width: 100%;
  border: none;
  padding: none;
  background: #efefef;
  padding: 8px;
  font-size: 0.9em;
  color: #888;
  text-transform: uppercase;
  font-weight: 700;
  z-index: 98;
}
.gulfcoast aside .search button {
  position: relative;
  border: none;
  padding: none;
  background: none;
  font-size: 1.5em;
  margin-top: -30px;
  margin-right: 5px;
  z-index: 99;
}
.gulfcoast aside .search .advanced {
  font-size: 0.75em;
  text-transform: uppercase;
  margin: 5px 0;
}
.gulfcoast aside .search .advanced a {
  color: #999;
}
.gulfcoast aside.page-rail .widget {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
}
.gulfcoast aside.page-rail .widget:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}
@media only screen and (max-width: 480px) {
  .gulfcoast .page-body {
    width: 100%;
  }
}
@media only screen and (min-width : 768px) {
  .gulfcoast aside.page-rail {
    width: 330px;
  }
  .gulfcoast .page-body {
    width: 410px;
    min-height: 300px;
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
    border-right: 1px solid #efefef;
  }
}
@media only screen and (min-width : 992px) {
  .gulfcoast .page-body {
    width: 630px;
  }
}
@media only screen and (min-width : 1200px) {
  .gulfcoast.container {
    width: 1230px;
  }
  .gulfcoast .page-body {
    width: 890px;
  }
}

.gulfcoast footer {
  font-size: 0.8em; 
}
.gulfcoast footer,
.gulfcoast footer a {
  color: #bbb;
}
.gulfcoast .navlinks {
  line-height: 30px;
  font-size: 0.85em;
}
.gulfcoast .navlinks li {
  border-left: 1px solid #eeeeee;
  padding-left: 10px;
  padding-right: 10px;
}
.gulfcoast .navlinks li:first-child {
  border-left: 0;
}
.gulfcoast h1.breaking-news {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #efefef;
}

/* Nav */
.gulfcoast .navbar-default { /* Global type */
  color: white;
  background: #333;
  box-shadow: 2px 2px 2px #aaa;
  border: none;
  font-size: 1.0em;

  /*text-shadow:
    1px 1px 0 #2E8BD2,
   -1px -1px 0 #2E8BD2,
    1px -1px 0 #2E8BD2,
   -1px  1px 0 #2E8BD2,
    1px  1px 0 #2E8BD2;*/

}
.gulfcoast .navbar-default .dropdown-menu {
  border: none;
}
.gulfcoast .navbar-default .navbar-nav > .active > a, 
.gulfcoast .navbar-default .navbar-nav > .active > a:hover, 
.gulfcoast .navbar-default .navbar-nav > .active > a:focus,
.gulfcoast .navbar-default .navbar-nav > .open > a, 
.gulfcoast .navbar-default .navbar-nav > .open > a:hover, 
.gulfcoast .navbar-default .navbar-nav > .open > a:focus,
.gulfcoast .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    /*background-color: yellow;*/
    color: white;
    font-size: 100%;
}
.gulfcoast .dropdown:hover .dropdown-menu {
  display: block;
}
.gulfcoast .navbar-default .navbar-nav a:hover {
  background-color: #666;
  color: white;
}
.gulfcoast .navbar-default .navbar-nav .dropdown-menu a:hover {
  background-color: #666;
}
.gulfcoast nav, .gulfcoast nav a, .gulfcoast .navbar .nav > li > a { /* Resets for links of various states */
  color: white;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
  .gulfcoast .navbar-default .container-fluid {
    padding: 0;
  }
}
.gulfcoast .navbar { /* Global vertical spacing for desktops */
  min-height: 0;
  border-radius: 0;
}
.gulfcoast .navbar-default .navbar-brand { /* Mobile nav label */
  color: white;
  font-size: 120%;
  height: auto;
  padding: 11px;
}
.navbar-default .navbar-toggle { /* Mobile dropdown button */
    border-color: #f1efef;
    margin-right: 10px;
    padding: 5px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.gulfcoast .navbar-nav > li > a { /* Vertical spacing on individual nav items */
  padding: 3px 11px;
}
.gulfcoast .navbar-default .navbar-toggle:hover,
.gulfcoast .navbar-default .navbar-toggle:focus,
.gulfcoast .navbar-default .dropdown-menu { /* Bg for dropdowns  */
  background-color: black;
}
.gulfcoast .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
  padding: 2px 15px;
  font-size: 85% !important;
}
.gulfcoast .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
  margin: 4px 0;
  color: #A1A3A6;
}
.gulfcoast .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.gulfcoast .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.gulfcoast .dropdown-menu .divider { /* Color for dropdown dividers */
  background: #477DBD;
}


/* Home */
.homepage .leftrail {
  font-size: 75%;
}
.homepage .leftrail .widget {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
}
.homepage .leftrail .widget:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: 0;
}
.homepage .body-content {
  border-left: 1px solid #efefef;
}
.homepage .carousel.top-stories {
  margin-bottom: 30px;
}
.homepage .carousel .carousel-indicators {
  bottom: -30px;
}
.homepage .carousel .carousel-indicators li {
  border-color: #bbb;
  background-color: #bbb;
}
.homepage .carousel .carousel-indicators .active {  
    background-color: #666;
    height: 12px;
    margin: 0;
    width: 12px;
}
.homepage .carousel .photo.vertical {
  width: 40%;
  margin: 0 12px 7px 0;
}
.homepage .carousel .photo.horizontal {
  margin-bottom: 7px;
}
.homepage .carousel .lede {
  font-size: 90%;
}
.homepage .secondary {
  margin-bottom: 30px;
}
.homepage .secondary article {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #efefef;
}
.homepage .secondary .photo {
  margin: 0 10px 7px 0;
}
.homepage .secondary .photo img {
  max-height: 100px;
}

/* Widgets */
ul.widgets > li {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
}
ul.widgets > li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.widget.content ul.items li {
  margin-top: 7px;
}
.widget.content ul.items li:first-child {
  margin-top: 0;
}
.widget.content .photo img {
  margin-bottom: 7px;
}
.widget.content .photo.inset {
  float: left;
  width: 35%;
  margin-right: 7px;
}
.widget.content .poll-section .response .input {
  width: 12%;
}
.widget.content .poll-section .response .copy {
  width: 88%;
}
.widget.content h4 {
  margin-bottom: 5px;
}
.widget.content .meta {
  font-size: 75%;
}
.widget.content.gallery .carousel .canvas {
  background: #efefef;
  margin-bottom: 10px;
}
.widget.content.gallery .item img {
  height: 200px;
}
.widget.content.gallery .thumbnails {
  text-align: center;
}
.widget.content.gallery .thumbnails li {
  display: inline-block;
  margin: 0 .25% 2px .25%;
  opacity: 0.5;
  width: 23.5%;
  height: 55px;
  cursor: pointer;
}
.leftrail .widget.content.gallery .item img {
  height: 125px;
}
.leftrail .widget.content.gallery .thumbnails li {
  margin: 0 .4% 2px .4%;
  width: 31.5%;
  height: 45px;
}
.widget.content.gallery .thumbnails li.active {
  opacity: 1.0;
}
.widget.content.gallery .carousel-caption {
  display: none;
}

/* Marketplace widget */

.widget.marketplace {
  overflow: hidden;
  line-height: 1.3;
  font-size: 0.8em;
}
.widget.marketplace .masthead {
  text-align: center;
}
.widget.marketplace .subhead {
  color: #999;
  text-transform: uppercase;
  font-size: 150%;
  padding: 6px 0 6px 0;
  margin-bottom: 6px;
  text-align: center;
}
.widget.marketplace .content {
  background-color: #fef9eb;
  padding: 0 10px;
}
.widget.marketplace .content .item {
  float: left;
  width: 47%;
  margin-right: 3%;
  margin-top: 15px;
}
.widget.marketplace .content .photo {
  /*max-width: 25%;*/
  /*margin: 0 7px 3px 0;*/
  margin: 0 0 7px 0;
  text-align: center;
}
.widget.marketplace .content h1 {
  font-size: 1.2em;
  margin: 0 0 5px 0;
  padding: 0;
}
.widget.marketplace .content h1 a {
  color: black;
}
.widget.marketplace .viewmore {
  color: #999;
  text-transform: uppercase;
  font-size: 90%;
  margin: 3px 0;
}
.marketplace-v2 .browse .tile img {
  max-height: 300px !important;
}

/* Sponsored content */
.gulfcoast .sponsored-screen {
  background: #f9fae7;
  padding: 3px 15px;
}
.gulfcoast .sponsored-label {
  text-align: center;
  font-size: 1.0rem;
  line-height: 2.3;
  text-transform: uppercase;
  color: #999;
  letter-spacing: 1px;
}

/* Add-ons */
.bottom-ad {
  margin-top: 20px;
}
.content_bootstrap #polldata #results #topline #total,
.content_bootstrap #polldata #results #topline #divider {
  display: none !important;
}

.in-copy-ad {
  display: inline-block;
  margin: 15px auto;
  text-align: center;
  width: 100%;
}

/* ===== PANCAKES ADJUSTMENTS ===== */
.gulfcoast .container.pk-layer.black {
  background-color: #000000;
  color: #efefef;
  width: unset;
  max-width: 1190px;
}
.gulfcoast .container.pk-layer.black .label,
.gulfcoast .container.pk-layer.black a {
  color: #e3e3e3;
}
.gulfcoast .container.pk-layer.black a:hover {
  color: #ffffff;
}
.gulfcoast .container.pk-layer.blue {
  background-color: #2D53A7;
  color: #efefef;
  width: unset;
  max-width: 1190px;
}
.gulfcoast .container.pk-layer.blue .label,
.gulfcoast .container.pk-layer.blue a {
  color: #e3e3e3;
}
.gulfcoast .container.pk-layer.blue a:hover {
  color: #ffffff;
}
.gulfcoast .container.pk-layer.shaded {
  color: #000000;
  width: unset;
  max-width: 1190px;
}
.gulfcoast .container.pk-layer.teal {
  background-color: #00a2b6;
  color: #efefef;
  width: unset;
  max-width: 1190px;
}
.gulfcoast .container.pk-layer.teal .label,
.gulfcoast .container.pk-layer.teal a {
  color: #e3e3e3;
}
.gulfcoast .container.pk-layer.teal a:hover {
  color: #ffffff;
}
.gulfcoast .container.pk-layer.no-padding {
  padding: 0px;
  width: unset;
  max-width: 1190px;
}
.gulfcoast .container.pk-layer.no-padding .pk-section.section-6col {
  padding-left: 0px;
  padding-right: 0px;
}
.gulfcoast .container.pk-layer.no-padding .box-content-tiles {
  margin-top: 0px;
  margin-bottom: 0px;
}
.gulfcoast .pk-landing-default {
  max-width: 1190px;
  margin-left: auto;
  margin-right: auto;
}
.gulfcoast .pk-landing-default .row {
  margin-left: -25px;
  margin-right: -25px;
}
.gulfcoast .reverse-bar {
  background-color: #2D53A7;
  font-size: 28px;
  line-height: 28px;
  text-transform: uppercase;
  text-align: center;
  padding: 5px 20px 7px 20px;
  color: #ffffff;
}
.gulfcoast .reverse-bar-label {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
}
.gulfcoast .pk-section .box-button .btn.btn-primary {
  background-color: #2D53A7;
  border-color: #2D53A7;
  color: #e1e1e1;
}
.gulfcoast .pk-section .box-button .btn.btn-primary:hover {
  background-color: #1f4498;
  border-color: #1f4498;
  color: #ffffff;
}
.gulfcoast .pk-section .box-content-columns-default .label,
.gulfcoast .pk-section .box-content-columns-headlines .label,
.gulfcoast .pk-section .box-content-sbs .label {
  display: block;
  margin-left: -10px;
  margin-right: -10px;
}
.gulfcoast .pk-section .box-content-sbs .row.row-eq-height {
  padding-bottom: 10px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 10px;
}
.gulfcoast .pk-section .box-content-default .content-item {
  margin-top: 15px;
}
.gulfcoast .box-content-list .text-lede.rule-below {
  padding-bottom: 15px;
}
.gulfcoast .box-content-list .story-list-with-photo {
  margin-bottom: 15px;
}
.gulfcoast .box-content-list .other-item {
  padding-bottom: 7px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 7px;
}
.gulfcoast .box-content-list .when {
  display: none;
}
.gulfcoast .box-content-list .photo-container {
  margin-bottom: 7px;
}
.gulfcoast .box.box-content-list-vh .list .list-item {
  padding-bottom: 7px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 7px;
}
.gulfcoast .box-content-wide-centered .item a {
  color: #000000;
}
.gulfcoast .box-content-wide-centered .item a:hover {
  color: #cc3333;
}
.gulfcoast .pk-section .label {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 110%;
  font-weight: 700;
  color: #999;
  text-transform: uppercase;
}
.gulfcoast .story-head,
.gulfcoast .single-story-head,
.gulfcoast .box-content-columns-default h4 {
  font-size: 170%;
  font-family: 'PT Sans Narrow', sans-serif;
}
.gulfcoast .box-content-columns-default h5 {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 130%
}
.gulfcoast .story-head,
.gulfcoast .single-story-head,
.gulfcoast .box-content-columns-default h4 a,
.gulfcoast .box-content-columns-default h5 a {
  color: #000000;
}
.gulfcoast .box-content-columns-default h4 a:hover,
.gulfcoast .box-content-columns-default h5 a:hover {
  color: #cc3333;
}
.gulfcoast .screen {
  background-color: rgba(45,83,167,0.65);
}
.gulfcoast .box-content-hero-list .label {
  color: #efefef;
}
.gulfcoast .hero-photo-container .label,
.gulfcoast .hero-photo-container .label.right {
  color: #999;
}
.gulfcoast .box-content-hero-list a:hover {
  color: #e3e3e3;
  text-decoration: none;
}
.gulfcoast .box-content-hero-list .large-screen-heads .box-link {
  background-color: #2D53A7;
}
.gulfcoast .rule-below {
  border-bottom: 1px solid #efefef !important;
}